item.ObsidianStick.name=Cracked Obsidian Stick
item.ObsidianPick.name=Cracked Obsidian Pickaxe
item.ObsidianSword.name=Cracked Obsidian Sword
item.ObsidianHoe.name=Cracked Obsidian Hoe
item.ObsidianAxe.name=Cracked Obsidian Axe
item.ObsidianSpade.name=Cracked Obsidian Shovel
item.QuartzPick.name=Quartz Pickaxe
item.QuartzSword.name=Quartz Sword
item.QuartzAxe.name=Quartz Axe
item.QuartzSpade.name=Quartz Shovel
item.QuartzHoe.name=Quartz Hoe
item.ObsidianGreatSword.name=Obsidian Great Sword
item.Ruby.name=Ruby
item.RubyPickaxe.name=Ruby Pickaxe
item.ObsidianBow.name=Obsidian Bow
item.ObsidianOmniTool.name=Obsidian Multi Tool
item.IronOmniTool.name=Iron Multi Tool
item.GoldOmniTool.name=Gold Multi Tool
item.DiamondOmniTool.name=Diamond Multi Tool
item.GoldBinding.name=Gold Binding
item.RubySword.name=Ruby Sword
item.RubyAxe.name=Ruby Axe
item.RubySpade.name=Ruby Spade
item.ObsidianDust.name=Obsidian Dust
item.ObsidianArrow.name=Obsidian Arrow
item.VoidIgniter.name=Void Igniter
item.DiamondChisel.name=Diamond Chisel

item.ObsidianHelmet.name=Cracked Obsidian Helmet
item.ObsidianChest.name=Cracked Obsidian ChestPlate
item.ObsidianLegs.name=Cracked Obsidian Leggings
item.ObsidianBoots.name=Cracked Obsidian Boots

itemGroup.ObsidTab=ObsidCraft

tile.CrackedObsidian.name=Cracked Obsidian
tile.RubyOre.name=Ruby Ore
tile.Obsidian_Wire.name=Obsidian wire
tile.AbyssalStone.name=Abyssal Stone
tile.Cloud.name=Cloud
tile.VoidPortal.name=Void Portal
tile.CrackedSlab.name=Cracked Obsidian Slab
tile.CrackedStairs.name=Cracked Obsidian Stairs
tile.AbyssalStairs.name=Abyssal Stairs
tile.ObsidianPillar.name=Obsidian Pillar